Get attendee by id
1 min
Get attendee by id
Get a specific attendee by id
GET
https://api.brella.io/api/integration/organizations/{organizationId}/events/{eventId}/attendees/{attendeeId}
Path Parameters
- {organizationId}NumberrequiredDescription
- {eventId}NumberrequiredDescription
- {attendeeId}NumberDescription
Header Parameters
- Brella-API-Access-TokenStringrequiredDescription
- AcceptstringrequiredDescription
- Content-TypestringrequiredDescription
curl
curl --location -g --request GET 'https://api.brella.io/api/integration/organizations/{organizationId}/events/{eventId}/attendees/{attendeeId}' \
--header 'Brella-API-Access-Token: String' \
--header 'Accept: application/vnd.brella.v4+json' \
--header 'Content-Type: application/json'200
{
"data": {
"id": "982386",
"type": "attendee",
"attributes": {
"first-name": "Jamie",
"last-name": "Valhalla",
"email": "[email protected]",
"company-title": "Chief Product Officer",
"company-name": "BrellaCo",
"group-id": 11411,
"created-at": "2022-04-14T09:02:01.643Z",
"updated-at": "2022-04-14T09:02:16.491Z"
},
"relationships": {
"invite": {
"data": {
"id": "479008",
"type": "invite"
}
},
"event": {
"data": {
"id": "5971",
"type": "event"
}
}
}
},
"included": [
{
"id": "479008",
"type": "invite",
"attributes": {
"fill-token": "NBXACV",
"external-email": "[email protected]",
"external-id": "kzkz0-20",
"external-first-name": "James",
"external-last-name": "VanHalla",
"external-company": "Brella",
"external-title": "Some Title Here",
"qr-string": "brella_invite_id=479048&brella_invite_token=NBXACV",
"created-at": "2022-04-14T08:56:59.940Z",
"updated-at": "2023-03-27T15:45:16.515Z",
"attendee-group-name": "Attendees",
"seat-count": 1,
"free-seat-count": 0
},
"relationships": {
"attendee-group": {
"data": {
"id": "11411",
"type": "attendee-group"
}
},
"seats": {
"data": [
{
"id": "828513",
"type": "seat"
}
]
},
"free-seats": {
"data": []
},
"question-responses": {
"data": []
}
}
}
]
}